Bug 1271029

Summary: python-wstool-0.1.11 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-wstoolAssignee: Ankur Sinha (FranciscoD) <sanjay.ankur>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: logans, richmattes, sanjay.ankur
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-wstool-0.1.12-1.fc23 python-wstool-0.1.12-1.el6 python-wstool-0.1.12-1.el7 python-wstool-0.1.12-1.fc22 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-11-01 02:31:33 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2015-10-13 00:19:40 UTC
Latest upstream release: 0.1.11
Current version/release in rawhide: 0.1.10-1.fc24
URL: https://github.com/vcstools/wstool

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-10-13 00:19:49 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: wstool-5949f2b1fe0e27f65a961769855140d3be3c6267.tar.gz
old sha256: d412b606f73fa4845acfd963e5e94dfea8423ea299818eede2209447bf16370e

new source: ./wstool-5949f2b1fe0e27f65a961769855140d3be3c6267.tar.gz
new sha256: d412b606f73fa4845acfd963e5e94dfea8423ea299818eede2209447bf16370e

Comment 2 Fedora Update System 2015-10-21 02:50:33 UTC
python-rosinstall-0.7.7-1.fc22 python-vcstools-0.1.38-1.fc22 python-wstool-0.1.12-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-1ec976ee42

Comment 3 Fedora Update System 2015-10-21 02:50:33 UTC
python-vcstools-0.1.38-1.el6 python-wstool-0.1.12-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-fde8d14c8b

Comment 4 Fedora Update System 2015-10-21 02:50:45 UTC
python-rosinstall-0.7.7-1.fc23 python-vcstools-0.1.38-1.fc23 python-wstool-0.1.12-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-df5fdd2861

Comment 5 Fedora Update System 2015-10-21 02:50:46 UTC
python-rosinstall-0.7.7-1.fc21 python-vcstools-0.1.38-1.fc21 python-wstool-0.1.12-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-855119c8e6

Comment 6 Fedora Update System 2015-10-21 02:50:56 UTC
python-rosinstall-0.7.7-1.el7 python-vcstools-0.1.38-1.el7 python-wstool-0.1.12-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-b6f922d6b0

Comment 7 Fedora Update System 2015-10-24 12:10:50 UTC
python-rosinstall-0.7.7-1.fc23, python-vcstools-0.1.38-1.fc23, python-wstool-0.1.12-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-rosinstall python-wstool python-vcstools'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-df5fdd2861

Comment 8 Fedora Update System 2015-10-26 10:28:14 UTC
python-rosinstall-0.7.7-1.fc21, python-vcstools-0.1.38-1.fc21, python-wstool-0.1.12-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-rosinstall python-wstool python-vcstools'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-855119c8e6

Comment 9 Fedora Update System 2015-10-26 18:30:36 UTC
python-rosinstall-0.7.7-1.fc22, python-vcstools-0.1.38-1.fc22, python-wstool-0.1.12-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-rosinstall python-wstool python-vcstools'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-1ec976ee42

Comment 10 Fedora Update System 2015-10-26 19:50:55 UTC
python-rosinstall-0.7.7-1.el6, python-vcstools-0.1.38-1.el6, python-wstool-0.1.12-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update python-rosinstall python-wstool python-vcstools'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-fde8d14c8b

Comment 11 Fedora Update System 2015-10-26 21:21:25 UTC
python-rosinstall-0.7.7-1.el7, python-vcstools-0.1.38-1.el7, python-wstool-0.1.12-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update python-rosinstall python-wstool python-vcstools'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-b6f922d6b0

Comment 12 Fedora Update System 2015-11-01 02:31:26 UTC
python-rosinstall-0.7.7-1.fc23, python-vcstools-0.1.38-1.fc23, python-wstool-0.1.12-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-12-10 10:24:49 UTC
python-rosinstall-0.7.7-1.el6, python-vcstools-0.1.38-1.el6, python-wstool-0.1.12-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2015-12-10 10:29:11 UTC
python-rosinstall-0.7.7-1.el7, python-vcstools-0.1.38-1.el7, python-wstool-0.1.12-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-12-11 03:21:46 UTC
python-rosinstall-0.7.7-1.fc22, python-vcstools-0.1.38-1.fc22, python-wstool-0.1.12-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.